c
c *** prog3.for
c
c escrevendo e lendo de arquivos
c
c     write(*,*) 'entre com a'
c	read(*,*) a
c	write(*,*) 'a = ',a
c
c     write(6,*) 'entre com a'
c	read(5,*) a
c	write(6,*) 'a = ',a
c
      open(7,file='saida',form='formatted')
c     write(6,*) 'entre com a'
c	read(5,*) a
c     write(7) a
c
      open(8,file='dados',form='formatted')
 	read(8,*) a
 	write(7,*) 'a = ',a
c
      end